@font-face {
	font-family: 'The Seasons';
	src: url('../fonts/TheSeasonsBold.eot');
	src: url('../fonts/TheSeasonsBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSeasonsBold.woff2') format('woff2'),
		url('../fonts/TheSeasonsBold.woff') format('woff'),
		url('../fonts/TheSeasonsBold.ttf') format('truetype'),
		url('../fonts/TheSeasonsBold.svg#TheSeasonsBold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'The Seasons';
	src: url('../fonts/TheSeasonsBoldItalic.eot');
	src: url('../fonts/TheSeasonsBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSeasonsBoldItalic.woff2') format('woff2'),
		url('../fonts/TheSeasonsBoldItalic.woff') format('woff'),
		url('../fonts/TheSeasonsBoldItalic.ttf') format('truetype'),
		url('../fonts/TheSeasonsBoldItalic.svg#TheSeasonsBoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'The Seasons';
	src: url('../fonts/TheSeasonsItalic.eot');
	src: url('../fonts/TheSeasonsItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSeasonsItalic.woff2') format('woff2'),
		url('../fonts/TheSeasonsItalic.woff') format('woff'),
		url('../fonts/TheSeasonsItalic.ttf') format('truetype'),
		url('../fonts/TheSeasonsItalic.svg#TheSeasonsItalic') format('svg');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'The Seasons';
	src: url('../fonts/TheSeasonsLight.eot');
	src: url('../fonts/TheSeasonsLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSeasonsLight.woff2') format('woff2'),
		url('../fonts/TheSeasonsLight.woff') format('woff'),
		url('../fonts/TheSeasonsLight.ttf') format('truetype'),
		url('../fonts/TheSeasonsLight.svg#TheSeasonsLight') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'The Seasons';
	src: url('../fonts/TheSeasonsRegular.eot');
	src: url('../fonts/TheSeasonsRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSeasonsRegular.woff2') format('woff2'),
		url('../fonts/TheSeasonsRegular.woff') format('woff'),
		url('../fonts/TheSeasonsRegular.ttf') format('truetype'),
		url('../fonts/TheSeasonsRegular.svg#TheSeasonsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'The Seasons';
	src: url('../fonts/TheSeasonsLightItalic.eot');
	src: url('../fonts/TheSeasonsLightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSeasonsLightItalic.woff2') format('woff2'),
		url('../fonts/TheSeasonsLightItalic.woff') format('woff'),
		url('../fonts/TheSeasonsLightItalic.ttf') format('truetype'),
		url('../fonts/TheSeasonsLightItalic.svg#TheSeasonsLightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}